#220 Error 0xc000007b when starting MMEX (SVN4430) 32 and 64 bits

1.0.0.0
closed-out-of-date
James
None
5
2014-01-01
2013-09-19
Anonymous
No

Using Windows 7 SP1 64 Bits.

Related

Bugs: #220

Discussion


  • Anonymous
    2013-10-08

    hello, unable to open Money Manager EX.

     
  • Nikolay
    Nikolay
    2013-10-08

    No ideas how to help. It's should work on Windows 7

     
  • James
    James
    2013-10-08

    It is working for me, even using the specified version. The specific error
    code (0xc000007b) is INVALID_IMAGE_FORMAT which means the likely are trying
    to run one of the other OS builds instead of the windows version.

    • James

    On Tue, Oct 8, 2013 at 3:29 AM, Nikolay vomikan@users.sf.net wrote:

    No ideas how to help. It's should work on Windows 7

    Status: open
    Created: Thu Sep 19, 2013 11:31 AM UTC by Anonymous
    Last Updated: Tue Oct 08, 2013 08:56 AM UTC
    Owner: nobody

    Using Windows 7 SP1 64 Bits.

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/moneymanagerex/bugs/220/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #220

  • guanlisheng
    guanlisheng
    2013-11-19

    • status: open --> open-fixed
    • assigned_to: guanlisheng
    • Group: 1.0_and_below --> 1.0.0.0
     
  • Narcis Oller
    Narcis Oller
    2013-11-19

    Error en informe "Resumen de las cuentas": Total acciones incorrecto. Suma el saldo + la diferencia.

     
  • Nikolay
    Nikolay
    2013-11-19

    Dear Narcis Oller, could you please open another case to describe your problem?

     
  • Nikolay
    Nikolay
    2013-11-19

    This exception 0xc000007b when starting MMEX (SVN4430) 32 and 64 bits* appears if wrong dll used
    Please reload archive

     

  • Anonymous
    2013-11-20

    I downloaded the latest version mmex_svn5307_portable_x64, and I still get this error. The 32 bits also gives me the same error. I had the 0.9.9.0 installed, but I did a complete uninstall, but it didn'd solve my problem. What can I do?

     

  • Anonymous
    2013-11-21

    Ok, I downloaded the latest mmex_snv5332_portable_x64 and now I can run MMEX. The error is gone.

     

  • Anonymous
    2013-11-22

    I can't start the 1.o beta on maces:

    mmx: mmex_osx_v1.0_beta_svn5321
    macos: Software OS X 10.9.1 (13B35)

    Application Specific Information:
    dyld: launch, loading dependent libraries

    Dyld Error Message:
    Library not loaded: /opt/local/Library/Frameworks/wxWidgets.framework/Versions/wxWidgets/3.0/lib/libwx_osx_cocoau_aui-3.0.dylib
    Referenced from: /Applications/mmex 2.app/Contents/MacOS/MMEX
    Reason: image not found

     
  • Nikolay
    Nikolay
    2013-11-26

    • assigned_to: guanlisheng --> James
     
  • Nikolay
    Nikolay
    2014-01-01

    • status: open-fixed --> closed-out-of-date
     


Anonymous


Cancel   Add attachments